@charset "utf-8";
/* CSS Document Remove */
.hotspot,/**/.help .shbar,/**/.hplist li span,/**/.help .title span,/**/.help .title a,/**/.helpful,/**/.helpview .prod,/**/.land1,/**/.land2 .banner,/**/.addthis_floating_style,/**/.land2 .pnr { display:none!important;}


/* CSS Document about */
.aboutleft { width:0; height:0; float:right; position:relative;}
.aboutleft .title { width:54px; height:34px; overflow:hidden; background:#78a728; float:right; border-radius:3px; line-height:200px; position:absolute; right:0; top:10px; z-index:2; cursor:pointer;}
.aboutleft .title:before { width:20px; height:16px; overflow:hidden; background:url(../images/public/menu_icon.png) no-repeat; display:block; clear:both; content:""; margin:9px auto;}
.sidebar { width:120px; overflow:hidden; background:#fff; float:right; padding:10px; box-shadow:0 1px 5px rgba(0,0,0,0.5); position:absolute; right:0; top:44px; text-align:right; display:none;}
.sidebar li { border-bottom:1px dotted #dadada;}
.sidebar li:nth-of-type(5),.sidebar li:nth-of-type(7),.sidebar li:nth-of-type(10),.sidebar li:nth-of-type(11) { display:none;}
.sidebar li:nth-of-type(9) { border:none;}
.sidebar li a { color:#666; line-height:30px;}
.sidebar li a:hover,.sidebar li.set a { color:#c00;}
.aboutleft:hover .title { background:#78a728 url(../images/product/arrow.png) no-repeat center bottom; border-radius:3px 3px 0 0;}
.aboutleft:hover .sidebar { display:block;}

.aboutright { width:100%; float:left;}
.aboutright .title { padding:15px 60px 15px 0; border-bottom:1px dotted #ddd; font:bold 18px/24px Arial;}
.aboutright .content { width:100%; float:left; padding:20px 0 60px 0;}

/* CSS Document message */
.message .forms,.message ul,.message ul li,.message .but { width:100%; float:left;}
.message .forms { padding:10px 0 0 0;}
.message ul li { padding:4px 0 10px 0;}
.message label { display:block; clear:both; line-height:30px;}
.message .sutxt:nth-of-type(2) { margin-top:10px;}
.message .warn { overflow:hidden; display:block; clear:both; text-align:center; color:#c66; padding:10px 0;}
.message .but { padding-top:10px;}
.message .but .txt { overflow:hidden; display:block; clear:both; padding-top:20px; color:#808080; text-align:center;}

/* CSS Document help */
.helpleft .sidebar { width:140px;}
.helpleft .sidebar li { display:block;}
.helpleft .sidebar li:last-child { border:none;}
.help .content { padding-top:0;}

.hplist,.hplist li { overflow:hidden; display:block; clear:both;}
.hplist li { padding:12px 0; border-bottom:1px dotted #e6e6e2; line-height:20px;}
.hplist li:last-child { border:none; padding-bottom:0;}

/* CSS Document helpview */
.helpview .content { padding:20px 0 60px 0;}
.helpview .content img { max-width:100%; border-radius:3px;}

/* CSS Document landing */
.land2 .infos { padding:20px 0 60px 0; line-height:2em;}
.land2 .infos img { max-width:100%; border-radius:3px;}

.land2 .prod { width:100%; float:left; border-top:1px dotted #d2d2cf; border-bottom:1px dotted #d2d2cf;}
.land2 .prod:last-child { border-top:none; margin-bottom:60px;}
.land2 .pbt { height:50px; overflow:hidden; display:block; clear:both; text-align:center; position:relative;}
.land2 .pbt .t1 { font:18px/50px Arial; color:#25745f;}
.land2 .pbt .t1:after { display:inline; content:"»"; padding-left:6px;}
.land2 .pbt .t2 a { width:100%; height:50px; overflow:hidden; float:left; line-height:200px; position:absolute; left:0; top:0;}
.land2 .pbt:hover .t1 { color:#c00;}

.land2 .lts li { padding:12px 0; border-bottom:1px dotted #d2d2cf;}
.land2 .lps { overflow:hidden; display:block; clear:both; padding:30px 0 50px 0;}